Package: ruby-omniauth-tumblr / 1.1+git.20140424.078c18c746-1

Metadata

Package Version Patches format
ruby-omniauth-tumblr 1.1+git.20140424.078c18c746-1 3.0 (quilt)

This package has no patches.